Compare Proposal

Nothing to compare.

Installation of a LAMP server with PHP5.3.29 on Ubuntu 18.04 LTE

  • Posted at : 25 days ago
  • Post Similar Project
20

Budget
7
Proposals
78
Views
Open
Status

Posted By -

RS

5.0
Projects Posted : 2
Projects Paid : 1
Services Purchased : 0
Total Spent :
20
Feedbacks : 100 %

Project Details show (+) hide (-)

we need a lamp server with the old PHP version 5.3.29 on a current unbuntu version LTE
For access we can enable SSH on an already installed Ubuntu server. All you have to do is install and configure Appache Mysql and PHP version 5.3.29.